2009-06-10  Manoj Kumar Giri <mgiri@redhat.com>

	* hi.po: Committed Hindi Translation on behalf of Rajesh Ranjan.

2009-03-18  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic translation by Khaled Hosny.

2009-03-16  Ignacio Casal Quinteiro  <icq@gnome.org>

	 * gl.po: Updated Galician translation by Suso Baleato.

2009-03-16  Amitakhya Phukan <amitakhya@svn.gnome.org>

	* LINGUAS: Added as.
	* as.po: Updated Assamese translations.

2009-03-15  Shankar Prasad  <svenkate@redhat.com>

        * kn.po: Added Kannada translations.
	* LINGUAS: Added Kannad (kn) to the list

2009-03-10  Manoj Kumar Giri  <mgiri@redhat.com>

	* or.po: Updated Oriya Translation.

2009-02-09  Chao-Hsiung Liao  <j_h_liau@yahoo.com.tw>

        * zh_HK.po: Updated Traditional Chinese translation(Hong Kong).
	* zh_TW.po: Updated Traditional Chinese translation(Taiwan).

2009-01-29  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2009-01-25  Raivis Dejus  <orvils@gmail.com>

	* lv.po: Updated Latvian translation.

2008-11-14  Thomas Thurman  <tthurman@gnome.org>

        * la.po: added Latin translation by Rafael Garcia.
        * LINGUAS: added Latin.

2008-10-19  Djihed Afifi <djihed@gmail.com> 

	* ar.po: Updated Arabic Translation by Khaled Hosny.

2008-09-20  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian Translation.

2008-09-19  Mugurel Tudor  <mugurelu@gnome.ro>

	* ro.po: Updated Romanian translation by
	Mişu Moldovan <dumol@gnome.ro>

2008-09-18  Baris Cicek  <baris@teamforce.name.tr>

	* tr.po: Fixed wrong plural forms

2008-09-18  Djihed Afifi <djihed@gmail.com> 

	* ar.po: Updated Arabic Translation by Khaled Hosny.

2008-09-15  Djihed Afifi <djihed@gmail.com> 

	* ar.po: Updated Arabic Translation by Khaled Hosny.

2008-09-14  Baris Cicek  <baris@teamforce.name.tr>

	* tr.po: Updated Turkish Translation.

2008-09-09  Robert Sedak  <robert.sedak@sk.t-com.hr>

	* hr.po: Updated Croatian translation.

2008-08-25  Goran Rakic  <grakic@devbase.net>

        * LINGUAS, sr@latin.po, sr@Latn.po: Conversion from sr@Latn to sr@latin.

2008-08-6  Djihed Afifi <djihed@gmail.com> 

	* ar.po: Updated Arabic Translation by Khaled Hosny.

2008-07-29  Djihed Afifi <djihed@gmail.com> 

	* ar.po: Updated Arabic Translation by Khaled Hosny.

2008-07-25  Leonardo Ferreira Fontenelle  <leonardof@gnome.org>

	* pt_BR.po: Terminology improvement by Vladimir Melo.

2008-06-11  Djihed Afifi <djihed@gmail.com> 

	* ar.po: Updated Arabic Translation by Khaled Hosny.

2008-05-22  Djihed Afifi <djihed@gmail.com> 

	* ar.po: Updated Arabic Translation by Khaled Hosny.

2008-05-19  Djihed Afifi <djihed@gmail.com> 

	* ar.po: Updated Arabic Translation by Khaled Hosny.

2008-04-04  Eskild Hustvedt  <eskildh@gnome.org>

	* nn.po: Updated Norwegian Nynorsk translation

2008-03-16  Simos Xenitellis  <simos@gnome.org>

	* el.po: Updated Greek translation.

2008-03-09  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated

2008-03-06  Marcel Telka  <marcel@telka.sk>

	* sk.po: Updated Slovak translation.

2008-02-26  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2008-02-14  Chao-Hsiung Liao  <j_h_liau@yahoo.com.tw>

        * zh_HK.po: Updated Traditional Chinese translation(Hong Kong).
        * zh_TW.po: Updated Traditional Chinese translation(Taiwan).

2008-02-14  Pawan Chitrakar <chautari@gmail.com>

	* ne.po: Updated Nepali Translation.

2008-02-11  Petr Kovar  <pknbe@volny.cz>

	* cs.po: Updated Czech translation by Lucas Lommer.

2008-01-31  Djihed Afifi <djihed@gmail.com> 

	* ar.po: Updated Arabic Translation by Khaled Hosny.

2008-01-12  Djihed Afifi <djihed@gmail.com> 

	* ar.po: Updated Arabic Translation by Khaled Hosny.

2008-01-11  Inaki Larranaga Murgoitio  <dooteo@euskalgnu.org>

	* eu.po: Updated Basque translation.

2007-12-31  Yannig Marchegay <yannig@marchegay.org>

	* oc.po: Updated Occitan translation.

2007-12-28  Rahul Bhalerao <b.rahul.pm@gmail.com>

	* mr.po: Added Marathi translations from Sandeep Shedmake.
	* LINGUAS: Added an entry for Marathi(mr).

2007-11-28  Ignacio Casal Quinteiro   <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2007-11-01  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2007-10-23  Djihed Afifi <djihed@gmail.com> 

	* ar.po: Updated Arabic Translation by Youssef Chahibi.

2007-10-21  Djihed Afifi <djihed@gmail.com> 

	* ar.po: Updated Arabic Translation by Youssef Chahibi.

2007-10-18  Matej Urbančič  <mateju@svn.gnome.org>

	* sl.po: Updated Slovenian Translation.

2007-10-15  Yair Hershkovitz  <yairhr@gmail.com>

	* he.po: Updated Hebrew translation.

2007-10-02  Alessio Frusciante  <algol@firenze.linux.it>

	* it.po: Updated Italian translation.

2007-09-18  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Alexander Shopov <ash@contact.bg>

2007-09-17  Artur Flinta  <aflinta@svn.gnome.org>

	* pl.po: Updated Polish translation by GNOME PL Team.

2007-09-16  Kenneth Nielsen  <k.nielsen81@gmail.com>

	* da.po: Updated Danish translation

2007-09-16  Gil Forcada  <gforcada@svn.gnome.org>

	* ca.po: Updated Catalan translation.

2007-09-16  Gintautas Miliauskas  <gintas@akl.lt>

	* lt.po: Updated Lithuanian translation.

2007-09-13  Djihed Afifi <djihed@gmail.com> 

	* ar.po: Updated Arabic Translation by Youssef Chahibi.

2007-09-13 Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated.

2007-09-13  Mugurel Tudor  <mugurelu@gnome.ro>

        * ro.po: Updated Romanian translation
        by Mişu Moldovan <dumol@gnome.ro>

2007-09-12 Maxim Dziumanenko <dziumanenko@gmail.com>

	* uk.po: Update Ukrainian translation.

2007-09-12  Goran Rakić  <grakic@devbase.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2007-09-08  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2007-09-05  Nickolay V. Shmyrev  <nshmyrev@yandex.ru>
 
	* ru.po: Updated Russian translation.

2007-09-03  Jovan Naumovski  <jovan@lugola.net>
 
	* mk.po: Updated Macedonian translation.

2007-08-24  Stéphane Raimbault  <stephane.raimbault@gmail.com>

	* fr.po: Updated French translation.

2007-08-10  Runa Bhattacharjee <runabh@gmail.com>

	* bn_IN.po: Updated Bengali India Translation.

2007-08-07  Ankit Patel  <ankit644@yahoo.com>

	* gu.po: Updated Gujarati Translation.

2007-08-06  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2007-08-05  Inaki Larranaga Murgoitio  <dooteo@zundan.com>

	* eu.po: Updated Basque translation.

2007-07-21  Leonardo Ferreira Fontenelle  <leonardof@svn.gnome.org>

	* pt_BR.po: Brazilian Portuguese translation updated by Og Maciel
	<ogmaciel@ubuntu.com>.

2007-07-19  Hendrik Richter  <hendrikr@gnome.org>

	* de.po: Updated German translation.

2007-07-17  Wouter Bolsterlee  <wbolster@svn.gnome.org>

	* nl.po: Dutch translation updated by Wouter Bolsterlee.

2007-07-16  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2007-07-09  I. Felix <ifelix@svn.gnome.org>

	* ta.po:  Tamil Translation updated by Tirumurthi Vasudevan

2007-07-07  Takeshi AIHANA <takeshi.aihana@gmail.com>

	* ja.po: Updated Japanese translation.

2007-06-27  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2007-06-23  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2007-06-13  Pema Geyleg <pema.geyleg@gmail.com>

	* dz.po: Updated dzongkha translation.

2007-05-27  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2007-05-18  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2007-05-17  Priit Laes  <plaes@svn.gnome.org>

	* et.po: Updated Estonian translation by Ivar Smolin <okul@linux.ee>.

2007-05-15  David Lodge <dave@cirt.net>

	* en_GB.po: Updated British English translation

2007-05-14  Jorge Gonzalez <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation.

2007-04-27  I Felix  <ifelix25@gmail.com>

	* ta.po: Updated Tamil Translation.

2007-04-25  Benoît Dejean  <benoit@placenet.org>

	* ta.po: Updated Tamil translation.
	Translated by Senthil Kumar  <senthil0627@gmail.com>.

2007-03-25  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2007-03-03  Artur Flinta  <aflinta@svn.gnome.org>

	* pl.po: Updated Polish translation by GNOME PL Team.

2007-02-27  Gintautas Miliauskas  <gintas@akl.lt>

	* lt.po: Updated Lithuanian translation.

2006-02-20  Maxim Dziumanenko <dziumanenko@gmail.com>

	* uk.po: Updated Ukrainian translation.

2006-12-1  Djihed Afifi <djihed@gmail.com> 

	* ar.po: Updated Arabic Translation.

2006-11-19  Wouter Bolsterlee  <wbolster@cvs.gnome.org>

	* pl.po: Translation updated by GNOME PL Team.

2006-11-18  Djihed Afifi <djihed@gmail.com> 

	* ar.po: Updated Arabic Translation.

2006-10-30  Djihed Afifi <djihed@gmail.com> 

	* ar.po Updated Arabic Translation.

2006-10-30  Satoru SATOH <ss@gnome.gr.jp>

	* ja.po: Fixed wrong plural form entries.

2006-09-21  Pawan Chitrakar  <pchitrakar@gmail.com>

	* ne.po: Updated Nepali Translation

2006-09-19  Sunil Mohan Adapa  <sunil@atc.tcs.co.in>

	* te.po: Added Telugu "te" translation done by
	Sree Ganesh <mrthottempudi@yahoo.com>.
	* LINGUAS: Added "te".

2006-09-01  Runa Bhattacharjee <runabh@gmail.com>

	* bn_IN.po: Fixed some typos.

2006-08-27  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Fixed plural strings.

2006-08-16  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated.

2006-08-14  Matic Žgur  <mr.zgur@gmail.com>

	* sl.po: Updated Slovenian translation.

2006-08-07  Runa Bhattacharjee <runabh@gmail.com>

	* bn_IN.po: Updated Bengali India Translation.

2006-08-05  Ani Peter <peter.ani@gmail.com>

	*ml.po Updated Malayalam Translation

2006-07-05  Thierry Randrianiriana <thierryR@cvs.gnome.org>

        * mg.po: Added Malagasy translation
        * LINGUAS: Added Malagasy code 'mg' to the list

2006-07-03  Runa Bhattacharjee <runabh@gmail.com>

        * bn_IN.po: Added Bengali India Translation
        * LINGUAS: Added Bengali India (bn_IN) to the list of languages.

2006-07-03  Simos Xenitellis  <simos@gnome.org>

	* ne.po: Fixed ^M, bug #316750.

2006-06-26  Abel Cheung  <abel@oaka.org>

	* zh_HK.po, zh_TW.po: Updated traditional Chinese translation.

2006-06-08  Gora Mohanty  <gmohanty@cvs.gnome.org>

        * LINGUAS: Added 'eo' (Esperanto)
        * eo.po: Added Esperanto translation by Guillaume Savaton
          <gsavaton@hotmail.com>

2006-04-07  Ales Nyakhaychyk  <nab@mail.by>

	* be.po: Updated Belarusian translation.

2006-04-02  Kjartan Maraas  <kmaraas@gnome.org>

	* POTFILES.skip: Remove non-existing files.
	* nb.po: Updated Norwegian bokmål translation.
	* no.po: Same.

2006-03-27  Yair Hershkovitz  <yairhr@gmail.com>

	* he.po:  Updated Hebrew translation.

2006-03-22  Gora Mohanty  <gmohanty@cvs.gnome.org>

        * or.po: Updated Oriya translation.

2006-03-18  Vladimer Sichinava  <vlsichinava@gmail.com>

	* ka.po: Updated Georgian translation.

2006-03-03  Žygimantas Beručka  <zygis@gnome.org>

	* lt.po: Updated Lithuanian translation.

2006-02-28  Clytie Siddall <clytie@riverland.net.au>

	* lv.po: Updated Latvian translation by Raivis Dejus <orvils@gmail.com>.

2005-12-04  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Added Thai translation.

2005-11-17  Timur Jamakeev  <timurj@cvs.gnome.org>

	* ky.po: Added Kirghiz translation.

2005-11-16  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated by Ivar Smolin.

2005-10-28  Erdal Ronahi  <erdal.ronahi@gmail.com>

	* ku.po: Added Kurdish translation

2005-10-03  Christian Rose  <menthos@menthos.com>

	* sv.po: Reverted unauthorized changes made by
	user 'kloczek'.

2005-10-01  Runa Bhattacharjee <runa@bengalinux.org>

        * bn.po: Updated Bengali (bn) translation. Translation by Mahay Alam Khan <makl10n@yahoo.com>

2005-09-08  Inaki Larranaga  <dooteo@euskalgnu.org>

	* eu.po: Updated Basque translation.

2005-08-29  Telsa Gwynne  <hobbit@aloss.ukuu.org.uk>

        * cy.po: Updated Welsh translation.

2005-08-22  Mugurel Tudor  <mugurelu@gnome.ro>

	* ro.po: Updated Romanian translation
	by Mişu Moldovan <dumol@gnome.ro>

2005-08-02  Dave Neary  <bolsh@gimp.org>

	* tr.po: Fix a C formatting string translation.

2005-06-28  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Alexander Shopov <ash@contact.bg>

2005-07-04  Hendrik Richter  <hendi@gnome-de.org>

	* de.po: Fixed German translation by
	Jens Seidel <jensseidel@users.sf.net>.

2005-06-22  Abel Cheung  <maddog@linuxhall.org>

	* zh_TW.po: Fix language team reference.

2005-06-15  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Rostislav Raykov <zbrox@i-space.org>

2005-06-13  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2005-04-01  Adi Attar  <aattar@cvs.gnome.org>

	* xh.po: Added Xhosa translation.

2005-03-31  Steve Murphy  <murf@e-tools.com>

	* rw.po: Added Kinyarwanda translation.

2005-03-19  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated by Ivar Smolin.

2005-03-17  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-03-12  Baris Cicek <baris@teamforce.name.tr>

	* tr.po: Updated Turkish Translation

2005-03-07  Dan Damian  <dand@gnome.ro>

	* ro.po: Updated Romanian translation by
	Mişu Moldovan <dumol@go.ro>.

2005-03-06  Danilo Šegan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2005-03-05  Abel Cheung  <maddog@linuxhall.org>

	* zh_TW.po: Updated traditional Chinese translation from GNOME HK Team
	* bg.po: Mark wrong entry as fuzzy (msgfmt check failed).

2005-03-04  Laszlo Dvornik  <dvornik@gnome.hu>

	* hu.po: Hungarian translation updated by Gabor Kelemen.

2005-03-03  Alessio Frusciante  <algol@firenze.linux.it>

	* it.po: Updated Italian translation.

2005-02-24  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation by GNOME PL Team.

2004-02-24  Ankit Patel <ankit644@yahoo.com>

	* gu.po: Updated Gujarati Translation.

2004-02-22  Roozbeh Pournader  <roozbeh@farsiweb.info>

	* fa.po: Updated Persian translation by
	  Azin Azadi <aazadi@gmail.com>.

2005-02-22  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated by Ivar Smolin.

2005-02-20  Raphael Higino  <raphaelh@cvs.gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2005-02-18  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2005-02-18  Kostas Papadimas <pkst@gnome.org>

	* el.po: Updated Greek translation.

2005-02-17  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2005-02-16  Jordi Mallach  <jordi@sindominio.net>

	* ca.po: Updated Catalan translation.

2005-02-15  Maxim Dziumanenko <mvd@mylinux.com.ua>

	* uk.po: Updated Ukrainian translation.

2005-02-14  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation.

2005-02-14  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

2005-02-14  Benoît Dejean  <TazForEver@dlfp.org>

	* fr.po: Updated French translation.

2005-02-08  Leonid Kanter <leon@asplinux.ru>

	* ru.po: Updated Russian translation

2005-02-07  David Lodge <dave@cirt.net>

        * en_GB.po: Updated British translation.

2005-02-06  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2005-02-06  Pauli Virtanen <pauli.virtanen@hut.fi>

	* fi.po: Updated Finnish translation.

2005-02-04  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated by Tõivo Leedjärv.

2005-01-30  Žygimantas Beručka  <uid0@akl.lt>

	* lt.po: Updated Lithuanian translation.

2005-01-28  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Update
	* no.po: Update

2005-01-27  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Iassen Pramatarov <turin@fsa-bg.org>

2005-01-26  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2005-01-24  Funda Wang  <fundawang@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation.

2005-01-24  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Vladimir Petkov <vpetkov@i-space.org>

2005-01-24  Benoît Dejean  <TazForEver@dlfp.org>

	* POTFILES.in:
	* POTFILES.skip: Removed lib/lib.c as it is generated.
	Closes #165038.

2005-01-17  Benoît Dejean  <TazForEver@dlfp.org>

	* POTFILES.in: Updated.

2005-01-16  Hendrik Richter  <hendrik@gnome-de.org>

	* de.po: Updated German translation.

2005-01-16  Takeshi AIHANA <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2005-01-13  Benoît Dejean  <TazForEver@dlfp.org>

	* POTFILES.in:
	* POTFILES.skip: Don't translate examples/smp.c.

2005-01-13  Christian Rose  <menthos@menthos.com>

	* POTFILES.in: Added missing file.

2005-01-02  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-12-29  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation

2004-12-29  Marcel Telka  <marcel@telka.sk>

	* sk.po: Updated Slovak translation.

2004-12-29  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2004-12-29  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-12-29  Pawan Chitrakar  <pawan@nplinux.org>

	* ne.po: Added Nepali Translation

2004-12-29  Benoît Dejean  <tazforever@dlfp.org>

	* POTFILES.in: Removed a bunch of strings.

2004-12-28  Christian Rose  <menthos@menthos.com>

	* POTFILES.in: Added comment and missing file.
	* .cvsignore: Added entries and cleaned up.
	* sv.po: Updated Swedish translation.

2004-12-28  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Update
	* no.po: Update

2004-12-28  Marcel Telka  <marcel@telka.sk>

	* sk.po: Updated Slovak translation.

2004-12-27  Benoît Dejean  <tazforever@dlfp.org>

	* POTFILES.in: Removed a lot of unused/useless files.

2004-12-26  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-12-25  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-12-04  Žygimantas Beručka  <uid0@akl.lt>

	* lt.po: Updated Lithuanian translation.

2004-11-23  Martin Willemoes Hansen  <mwh@sysrq.dk>

	* da.po: Updated Danish translation.

2004-09-26  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-09-24  Benoît Dejean  <tazforever@dlfp.org>

	* POTFILES.in: Updated.

2004-09-20  Alessio Frusciante  <algol@firenze.linux.it>

	* it.po: Updated Italian translation.

2004-09-14  Gora Mohanty  <gmohanty@cvs.gnome.org>

        * or.po: Updated Oriya translation.

2004-09-12  Laszlo Dvornik  <dvornik@gnome.hu>

	* hu.po: Updated Hungarian translation by Gabor Kelemen.

2004-09-12  Dafydd Harries  <daf@muse.19inch.net>

	* cy.po: Updated Welsh translation.

2004-09-10  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation from
	Benoit Dejean <TazForEver@dlfp.org>.

2004-09-07  Akagic Amila  <bono@linux.org.ba>

	* bs.po: Updated Bosnian translation.

2004-09-06  Mugurel Tudor  <mugurelu@go.ro>

        * ro.po: Updated Romanian translation
        by Misu Moldovan <dumol@go.ro>

2004-09-06  Kostas Papadimas <pkst@gnome.org>

	* el.po: Updated Greek translation.

2004-09-05  Raphael Higino  <raphaelh@cvs.gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2004-09-03  Baris Cicek <baris@teamforce.name.tr>

	* tr.po: Updated Turkish Translation

2004-09-02  Hendrik Richter <hendrik@gnome-de.org>

	* de.po: Updated German translation

2004-08-30  Nikos Charonitakis  <charosn@her.forthnet.gr>

	* el.po: Updated Greek translation.

2004-08-28  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2004-08-28  Akagic Amila  <bono@linux.org.ba>

        * bs.po: Added Bosnian translation.

2004-08-26  Iñaki Larrañaga  <dooteo@euskalgnu.org>

	* eu.po: Updated Basque translation.

2004-08-23  Maxim Dziumanenko <mvd@mylinux.com.ua>

	* uk.po: Updated Ukrainian translation.

2004-08-23  Martin Willemoes Hansen  <mwh@sysrq.dk>

	* da.po: Updated Danish translation.

2004-08-21  Jordi Mallach  <jordi@sindominio.net>

	* ca.po: Updated Catalan translation.

2004-08-21  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Add this.

2004-08-20  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

2004-08-18  Pauli Virtanen  <pauli.virtanen@hut.fi>

	* fi.po: Updated Finnish translation.

2004-08-18  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

2004-08-15  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Fixed typo in Portuguese translation.

2004-08-13  Tommi Vainikainen  <thv@iki.fi>

	* fi.po: Unified some fields in po headers for Finnish team.

2004-08-11  Dmitry G. Mastrukov  <dmitry@taurussoft.org>

	* ru.po: Updated Russian translation
	from Russian team <gnome-cyr@gnome.org>.

2004-08-10  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation by GNOME PL Team.

2004-08-08  Funda Wang  <fundawang@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation.

2004-08-07  Marcel Telka  <marcel@telka.sk>

	* sk.po: Updated Slovak translation.

2004-08-07  Danilo Šegan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2004-08-04  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2004-08-03  Benoît Dejean  <tazforever@dlfp.org>

	* am.po:
	* ar.po:
	* az.po:
	* be.po:
	* bg.po:
	* bn.po:
	* ca.po:
	* cs.po:
	* cy.po:
	* da.po:
	* de.po:
	* el.po:
	* en_CA.po:
	* en_GB.po:
	* es.po:
	* et.po:
	* eu.po:
	* fa.po:
	* fi.po:
	* fr.po:
	* ga.po:
	* gl.po:
	* gu.po:
	* he.po:
	* hi.po:
	* hr.po:
	* hu.po:
	* id.po:
	* it.po:
	* ja.po:
	* ko.po:
	* lt.po:
	* lv.po:
	* mi.po:
	* mk.po:
	* ml.po:
	* mn.po:
	* ms.po:
	* nl.po:
	* nn.po:
	* no.po:
	* pa.po:
	* pl.po:
	* pt.po:
	* pt_BR.po:
	* ro.po:
	* ru.po:
	* sk.po:
	* sl.po:
	* sq.po:
	* sr.po:
	* sr@Latn.po:
	* sv.po:
	* ta.po:
	* tr.po:
	* uk.po:
	* vi.po:
	* zh_CN.po:
	* zh_TW.po: Updated.

2004-08-03  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2004-08-01  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.

2004-07-31  Laszlo Dvornik  <dvornik@gnome.hu>

	* hu.po: Updated Hungarian translation by Gabor Kelemen.

2004-07-31  Laszlo Dvornik  <dvornik@gnome.hu>

	* hu.po: Updated Hungarian translation by Gabor Kelemen.

2004-07-31  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanih translation.

2004-07-28  David Lodge  <dave@cirt.net>
        * en_GB.po: Updated British translation.

2004-07-26  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2004-07-21  Metin Amiroff  <metin@karegen.com>

	* az.po: Translation updated by Mətin Əmirov.

2004-07-21  Takeshi AIHANA <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2004-07-21  Guntupalli Karunakar  <karunakar@freedomink.org>

        * hi.po: Updated Hindi translation.

2004-07-21  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Jeroen van der Vegt.

2004-07-20  Benoît Dejean  <tazforever@dlfp.org>

	* am.po:
	* ar.po:
	* az.po:
	* be.po:
	* bg.po:
	* bn.po:
	* ca.po:
	* cs.po:
	* cy.po:
	* da.po:
	* de.po:
	* el.po:
	* en_CA.po:
	* en_GB.po:
	* es.po:
	* et.po:
	* eu.po:
	* fa.po:
	* fi.po:
	* fr.po:
	* ga.po:
	* gl.po:
	* gu.po:
	* he.po:
	* hi.po:
	* hr.po:
	* hu.po:
	* id.po:
	* it.po:
	* ja.po:
	* ko.po:
	* lt.po:
	* lv.po:
	* mi.po:
	* mk.po:
	* ml.po:
	* mn.po:
	* ms.po:
	* nl.po:
	* nn.po:
	* no.po:
	* pa.po:
	* pl.po:
	* pt.po:
	* pt_BR.po:
	* ro.po:
	* ru.po:
	* sk.po:
	* sl.po:
	* sq.po:
	* sr.po:
	* sr@Latn.po:
	* sv.po:
	* ta.po:
	* tr.po:
	* uk.po:
	* vi.po:
	* zh_CN.po:
	* zh_TW.po: Updated.

2004-07-19  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

2004-07-19  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-07-18  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-07-18  Benoît Dejean  <tazforever@dlfp.org>

	* POTFILES.in: Updated. Closes #147822.

2004-07-08  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Rostislav Raykov <zbrox@i-space.org>

2004-06-28  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Translation updated.

2004-06-26  John C Barstow  <jbowtie@amathaine.com>

	* mi.po: Translation added.

2004-05-14  Baris Cicek <baris@teamforce.name.tr>

	* tr.po: Updated Turkish Translation

2004-04-16  Iñaki Larrañaga  <dooteo@euskalgnu.org>

	* eu.po: Added Basque translation.

2004-04-15  Andras Timar  <timar@gnome.hu>

	* hu.po: Updated Hungarian translation.

2004-04-09  Guntupalli Karunakar  <karunakar@freedomink.org>

        * gu.po: Added Gujurati translation by
        Gujarati Team <magnet@magnet-i.com>.

2004-03-30  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Added Canadian English translation.

2004-03-23  Åsmund Skjæveland  <aasmunds@fys.uio.no>

	* nn.po: Updated Norwegian Nynorsk translation.

2004-03-22  Gareth Owen  <gowen72@yahoo.com>

	* en_GB.po: Added British translation

2004-03-22  Guntupalli Karunakar  <karunakar@freedomink.org>

        * pa.po: Punjabi translation by
        Amanpreet Singh Alam <amanlinux@netscape.net>.

2004-03-21  Andras Timar  <timar@gnome.hu>

	* hu.po: Added Hungarian translation.

2004-03-18  Mugurel Tudor  <mugurelu@go.ro>

	* ro.po: Updated Romanian translation by
	Mişu Moldovan  <dumol@go.ro>

2004-03-16  Dafydd Harries  <daf@muse.19inch.net>

	* cy.po: Updated Welsh translation.

2004-03-15  Alessio Frusciante  <algol@firenze.linux.it>

	* it.po: Updated Italian translation.

2004-03-15  Yuriy Syrota  <rasta@cvs.gnome.org>

	* uk.po: Updated Ukrainian translation.

2004-03-13  Ales Nyakhaychyk  <nab@mail.by>

	* be.po: Updated Belarusian translation.

2004-03-12  Tomasz Kłoczko <kloczek@pld.org.pl>

	* hr.po: added Plural-Forms field in header and missing empty
	entries.

2004-03-11  Gustavo Maciel Dias Vieira  <gdvieira@zaz.com.br>

	* pt_BR.po: Updated Brazilian Portuguese translation done by
	Medina <afmedina@uol.com.br>.

2004-03-11  Dmitry G. Mastrukov  <dmitry@taurussoft.org>

	* ru.po: Updated Russian translation
	from Russian team <gnome-cyr@gnome.org>.

2004-03-10  Alessio Frusciante  <algol@firenze.linux.it>

	* it.po: Updated Italian translation.

2004-03-07  Funda Wang  <fundawang@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation.

2004-03-06  Mətin Əmirov  <metin@karegen.com>

	* az.po: Translation updated.

2004-02-26  Guntupalli Karunakar  <karunakar@freedomink.org>

	* hi.po: Updated Hindi translation.

2004-02-23  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Fixed Albanian translation.

2004-02-21  Nikos Charonitakis  <frolix68@yahoo.gr>

	* el.po: Updated Greek translation.

2004-02-08  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2004-02-07  Robert Sedak  <robert.sedak@sk.htnet.hr>

	* hr.po: Updated Croatian translation.

2004-02-05  Pauli Virtanen  <pauli.virtanen@hut.fi>

	* fi.po: Updated Finnish translation.

2004-02-02  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

2004-01-31  Mətin Əmirov  <metin@karegen.com>

	* az.po: Translation updated.

2004-01-28  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Fixed Czech translation.

2004-01-26 Alastair McKinstry <mckinstry@computer.org>

	* ga.po: Updated Irish translation.

2004-01-24  Alessio Frusciante  <algol@firenze.linux.it>

	* it.po: Updated Italian translation.

2004-01-17  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2004-01-15  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

2004-01-13  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation by GNOME PL Team.

2004-01-13  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.

2004-01-06  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2004-01-06  Åsmund Skjæveland  <aasmunds@fys.uio.no>

	* nn.po: Updated Norwegian Nynorsk translation.

2004-01-04  Sanlig Badral  <badral@openmn.org>

	* mn.po: Updated Mongolian translation.

2004-01-04  Christian Neumair  <chris@gnome-de.org>

	* de.po: Updated German translation.

2004-01-04  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation.

2004-01-04  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated and revised Portuguese translation.

2004-01-03  Robert Sedak  <robert.sedak@sk.htnet.hr>

	* hr.po: Updated Croatian translation.

2004-01-02  Sanlig Badral  <Badral@openmn.org>

    * mn.po: Updated Mongolian translation.

2003-12-14  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2003-12-03  Sanlig Badral  <badral@openmn.org>

        * mn.po: Updated Mongolian translation.

2003-12-02  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-11-20  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2002-03-10  Hasbullah Bin Pit <sebol@ikhlas.com>

	* ms.po: Updated Malay translation.

2003-11-07   Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Dutch translation updated by Jeroen van der Vegt.

2003-11-04   Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Dutch translation updated by Jeroen van der Vegt.

2003-11-03  Jordi Mallach  <jordi@sindominio.net>

	* ca.po: Updated Catalan translation.

2003-11-02  Žygimantas Beručka  <uid0@tuxfamily.org>

	* lt.po: Added Lithuanian translation.

2003-11-02  KAMAGASAKO Masatoshi  <emerald@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2003-11-01  Marcel Telka  <marcel@telka.sk>

	* sk.po: Updated Slovak translation.

2003-10-30  Kostas Papadimas <pkst@gnome.org>

	* el.po: Updated Greek translation.

2003-10-22  Danilo Šegan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2003-10-20  Bastien Nocera  <hadess@hadess.net>

	* POTFILES.in: fixed distchecking

2003-10-19  Carlos Perelló Marín <carlos@gnome.org>

	* POTFILES.ignore: Removed, we use now POTFILES.skip

2003-10-01  Gustavo Maciel Dias Vieira  <gdvieira@zaz.com.br>

	* pt_BR.po: Applied revision by Augusta Marques da Silva
	<augusta.marques@gmx.net>.

2003-09-30  Laurent Dhima  <laurenti@alblinux.net>

	 * sq.po: Added Albanian translation.

2003-09-17  Fatih Demir <kabalak@gtranslator.org>

	* ta.po: Committed new Tamil translation by Dinesh.

2003-09-13  Carlos Perelló Marín <carlos@gnome.org>

	* es_ES.po, LEEME.es: Removed, it's only for one string that is a
	comment and procman is not using it. This modules is not maintained
	and all people tells that should die so I don't think that any other
	application will use it in the near future. This one is related with
	the bug #105676

2003-09-08  Mugurel Tudor  <mugurelu@go.ro>

	* ro.po: Updated Romanian translation by
		Mişu Moldovan  <dumol@go.ro>

2003-09-06  Taneem Ahmed  <taneem@bengalinux.org>

	* bn.po: Added Bangla translation by Vat
	of Ankur group <gnome-translation@bengalinux.org>.

2003-08-28  Pablo Gonzalo del Campo  <pablodc@bigfoot.com>

        * es.po: Revision of Spanish translation by
                 Francisco Javier F. Serrador <serrador@arrakis.es>.

2003-08-28  Alessio Frusciante  <algol@firenze.linux.it>

	* it.po: Updated Italian translation.

2003-08-25  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Fixed typos in Portuguese translation.

2003-08-18  Metin Amiroff <metin@karegen.com>

	* az.po: Updated Azerbaijani translation.

2003-08-13  Guntupalli Karunakar  <karunakar@freedomink.org>

	* hi.po: Added Hindi translation.

2003-08-09  Dafydd Harries  <daf@parnassus.ath.cx>

	* cy.po: Added Welsh translation.

2003-08-09  Wang Jian  <lark@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation by
	Funda Wang <fundawang@linux.net.cn>.

2003-08-08  Danilo Šegan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2003-07-21  Arafat Medini <lumina@silverpen.de>

	* ar.po: Updated Arabic translation.

2003-07-19  Arafat Medini <lumina@silverpen.de>

	* ar.po: Updated Arabic translation.

2003-07-19  Arafat Medini  <lumina@silverpen.de>

	 * ar.po: Updated Arabic translation.

2003-07-13  Metin Amiroff  <metin@karegen.com>

	* az.po: Updated Azerbaijani translation.

2003-06-25  Mohammad DAMT  <mdamt@bisnisweb.com>

	* id.po: Updated Indonesian translation

2003-06-23  Vincent van Adrighem  <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Dutch translation updated by Kees van den Broek.

2003-06-14  Arafat Medini  <lumina@silverpen.de>

	 * ar.po: Updated Arabic translation.

2003-06-12  Abel Cheung  <maddog@linux.org.hk>

	* zh_TW.po: Updated traditional Chinese translation.

2003-06-04  Paul Duffy <dubhthach@frink.nuigalway.ie>

        * ga.po: Updated Irish Translation.

2003-05-25  Abel Cheung  <maddog@linux.org.hk>

	* he.po: Mark wrong entry as fuzzy (msgfmt check failed).

2003-05-16  Danilo ©egan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation by Serbian
	team (Prevod.org).

2003-05-10  Danilo Segan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Added Serbian translation by Serbian team
	(Prevod.org).

2003-04-20  Abel Cheung  <maddog@linux.org.hk>

	* zh_TW.po: Updated traditional Chinese translation.

2003-03-18  Gil "Dolfin" Osher <dolfin@rpg.org.il>

	* he.po: Updated Hebrew translation.

2003-03-13  Christian Rose  <menthos@menthos.com>

	* ml.po: Added Malayalam translation by
	FSF-India <locale@gnu.org.in>.

2003-03-10  Roozbeh Pournader  <roozbeh@sharif.edu>

	* fa.po: Added Persian translation.

2003-03-08  Gil "Dolfin" Osher <dolfin@rpg.org.il>

	* he.po: Added Hebrew translation.

2003-03-06  Yuriy Syrota  <rasta renome.rovno.ua>

	* uk.po: Updated Ukrainian translation.

2003-02-25  T?µivo Leedj?€rv  <toivo@linux.ee>

	* et.po: Added Estonian translation.

2003-02-23  Abel Cheung  <maddog@linux.org.hk>

	* zh_TW.po: Updated traditional Chinese translation.

2003-02-22  Jordi Mallach  <jordi@sindominio.net>

	* ca.po: Barbarism fixes from Jordi Mas.

2003-02-22  Abel Cheung  <maddog@linux.org.hk>

	* zh_TW.po: Updated traditional Chinese translation.

2003-02-16  Mohammad DAMT  <mdamt@bisnisweb.com>

	* id.po: Added Indonesian translation

2003-02-09  Christian Rose  <menthos@menthos.com>

	* sv.po: Some fixes for problems catched in translation review.

2003-02-07  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Fixed typos in Czech translation.

2003-01-25  Alessio Frusciante  <algol@firenze.linux.it>

	* it.po: Added Italian translation.

2003-01-23  Marius Andreiana <marius galuna.ro>

	* ro.po: added ( thanks to Mi?u Moldovan )

2003-01-22  Christian Rose  <menthos@menthos.com>

	* mn.po: Added Mongolian translation by
	Sanlig Badral <badral@chinggis.com>.

2003-01-20  Pablo Saratxaga  <pablo@mandrakesoft.com>

	* vi.po: Updated Vietnamese file

2003-01-18  Abel Cheung  <maddog@linux.org.hk>

	* zh_TW.po: Updated traditional Chinese translation.

2003-01-16  Daniel Yacob <locales@geez.org>

	* am.po: Added Amharic translation.

2003-01-16  Pablo Saratxaga  <pablo@mandrakesoft.com>

	* vi.po: Updated Vietnamese file

2003-01-03  Andras Timar  <timar@gnome.hu>

        * hu.po: Updated Hungarian translation.

2002-12-14  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation and converted to UTF-8.

2002-11-25  Yanko Kaneti  <yaneti@declera.com>

	* *.po: Convert all to UTF-8.

2002-11-07  Simos Xenitellis  <simos74@gmx.net>

	* el.po: Updated Greek translation.

2002-11-04  Vincent van Adrighem <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Jeroen van der Vegt updated Dutch translation.

2002-11-03  Dmitry G. Mastrukov  <dmitry@taurussoft.org>

	* be.po: Added Belarusian translation
	* from Belarusian team <i18n@infonet.by>.

2002-09-26  Stanislav Brabec  <sbrabec@suse.cz>

	* cs.po: Added Czech translation from Miloslav Trmac
	<mitr@volny.cz>.

2002-09-19  Fatih Demir <kabalak@gtranslator.org>

	* tr.po: Committed updated Turkish translation by ?mer.

2002-09-02  Peteris Krisjanis <peteris.krisjanis@os.lv>

	* lv.po: Updated Latvian translation.

2002-08-22  Andras Timar  <timar@gnome.hu>

        * hu.po: Updated Hungarian translation.

2002-08-20  Peteris Krisjanis <peteris.krisjanis@os.lv>

	* lv.po (added): Latvian translation.

2002-08-07  Christian Neumair  <christian-neumair@web.de>

	* de.po: Updated German translation.

2002-07-13  Jordi Mallach  <jordi@sindominio.net>

	* ca.po: Updated Catalan translation.

2002-06-25  Yanko Kaneti <yaneti@declera.com>

	* bg.po (added): Bulgarian translation by
	Borislav Aleksandrov <B.Aleksandrov@cnsys.bg>.

2002-06-22  Pablo Saratxaga  <pablo@mandrakesoft.com>

	* ca.po: Updated Catalan file

2002-06-17  Pablo Saratxaga  <pablo@mandrakesoft.com>

	* vi.po: Updated Vietnamese file

2002-06-13  Takayuki KUSANO  <AE5T-KSN@asahi-net.or.jp>

	* ja.po: Updated Japanese translation.

2002-06-10  Pablo Saratxaga  <pablo@mandrakesoft.com>

	* vi.po: Updated Vientamese file

2002-06-02  Germ??n Poo Caama?±o <gpoo@ubiobio.cl>

	* es.po: Updated Spanish translation from
	Juan Manuel Garc?­a Molina <juanma_gm@wanadoo.es>

2002-06-02  Zbigniew Chyla  <cyba@gnome.pl>

	* pl.po: Updated Polish translation by
	GNOME PL Team <translators@gnome.pl>.

2002-06-02  Carlos Perell?³ Mar?­n <carlos@gnome-db.org>

	* es.po: Fixed.

2002-05-28  Carlos Perello Marin <carlos@gnome-db.org>

	* LEEME.es: Updated.

2002-05-28  Carlos Perello Marin <carlos@gnome-db.org>

	* es.po, es_ES.po: Updated so the contry dependent string is
	placed at es_ES.po for Spain and the US like number notation is
	stored at es.po. It's much more easy mantain the es_ES.po file than
	4 or 5 files from American countries.
	* es_DO.pom, es_GT.po, es_HN.po, es_MX.po, es_PA.po, es_PE.po,
	es_SV.po: Removed, we only need to update es.po and es_ES.po now.

2002-05-19  Vlad Harchev  <hvv@hippo.ru>

	* ru.po: updated russian translation from Dmitry G. Mastrukov
	<dmitry@taurussoft.org>.

2002-05-10  Valek Filippov  <frob@df.ru>

	* ru.po: Updated russian translation from Dmitry Mastrukov.

2002-05-08  Zbigniew Chyla  <cyba@gnome.pl>

	* pl.po: Updated Polish translation by
	GNOME PL Team <translators@gnome.pl>.

2002-05-08  Pablo Saratxaga  <pablo@mandrakesoft.com>

	* vi.po: Added Vietnamese file

2002-05-06  Duarte Loreto <happyguy_pt@hotmail.com>

        * pt.po: Updated Portuguese translation and converted to UTF-8.

2002-05-05  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-04-25  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2002-04-24  Stanislav Visnovsky  <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation by Marcel Telka <marcel@telka.sk>.

2002-04-23  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokm?¥l) translation.

2002-04-19  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2002-04-19  Pauli Virtanen  <pauli.virtanen@hut.fi>

	* fi.po: Updated Finnish translation.

2002-04-09  Valek Filippov  <frob@df.ru>

	* ru.po: Updated russian translation from Dmitry Mastrukov.

2002-04-02  Duarte Loreto <happyguy_pt@hotmail.com>

        * pt.po: Updated Portuguese translation.

2002-03-31  Abel Cheung  <maddog@linux.org.hk>

	* .cvsignore: Added file.
	* POTFILES.in: Added missing popt files.

2002-03-25  Duarte Loreto <happyguy_pt@hotmail.com>

        * pt.po: Updated Portuguese translation.

2002-03-23  Hasbullah Bin Pit <sebol@ikhlas.com>

	* ms.po: Updated Malay Translation.

2002-03-15  Valek Filippov  <frob@df.ru>

	* ru.po: Updated russian translation.

2002-03-06  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokm?¥l) translation.

2002-03-06  Germ??n Poo-Caama?±o <gpoo@ubiobio.cl>

	* es.po: Fixed spanish translation encoding.

2002-03-06  Germ??n Poo-Caama?±o <gpoo@ubiobio.cl>

	* es.po: Update spanish translation.

2002-03-05  Matthias Warkus  <mawarkus@gnome.org>

	* de.po: Fixed German translation.

2002-03-01  Zbigniew Chyla  <cyba@gnome.pl>

	* pl.po: Updated Polish translation by
	GNOME PL Team <translators@gnome.pl>.

2002-02-12  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokm?¥l) translation.

2002-02-09  Abel Cheung  <maddog@linux.org.hk>

	* zh_TW.po: Updated traditional Chinese translation.

2002-02-05  Abel Cheung  <maddog@linux.org.hk>

	* zh_CN.GB2312.po -> zh_CN.po: Convert to UTF-8 encoding.

2002-01-27  Christian Rose  <menthos@menthos.com>

	* README.tools, update.pl, update.sh: Removed, they are
	obsoleted by intltool.
	* sv.po: Updated and converted to UTF-8.

2002-01-25 Roy-Magne Mo <rmo@sunnmore.net>

	* nn.po: Updated Norwegian (nynorsk) translation.

2002-01-14 Hasbullah Bin Pit <sebol@ikhlas.com>

	* ms.po: Added Malay Translation.

2001-11-26  Abel Cheung  <maddog@linux.org.hk>

	* stamp-cat-id: Removed, and add it to .cvsignore.

2001-10-30  Zbigniew Chyla  <cyba@gnome.pl>

	* pl.po: Updated Polish translation by
	GNOME PL Team <translators@gnome.pl>.

2001-10-17  Carlos Perell?³ Mar?­n <carlos@gnome-db.org>

	* pt.po: Added by Duarte Loreto <happyguy_pt@hotmail.com>

2001-09-16  Abel Cheung  <maddog@linux.org.hk>

	* zh_TW.po: Added traditoinal Chinese translation.

2001-07-16  Kjartan Maraas  <kmaraas@gnome.org>

	* nn.po: Added Norwegian (nynorsk) translation.

2001-03-25  Fatih Demir <kabalak@gtranslator.org>

	* tr.po: %100'ification.

2001-03-23  Fatih Demir <kabalak@gtranslator.org>

	* tr.po: Updated Turkish translation by G?¶rkem.

2001-03-15  Valek Filippov  <frob@df.ru>

	* ru.po: Updated russian translation.

2001-03-09  Pablo Saratxaga  <pablo@mandrakesoft.com>

	* az.po: converted to 8bit encoding as requested for Gnome 1.4

2001-02-25  Simos Xenitellis  <simos@hellug.gr>

	* el.po: Updated Greek translation.

2001-02-23  Simos Xenitellis  <simos@hellug.gr>

	* el.po: Some more strings.

2001-02-19  Simos Xenitellis  <simos@hellug.gr>

	* el.po: Update of Greek translation.

2001-02-15  Christian Meyer  <cm@ggtt.de>

	* de.po: Some minor changes.

2001-02-14  Jarkko Ranta  <jjranta@cc.joensuu.fi>

	* fi.po: Updated Finnish translation

2001-02-14  Stanislav Visnovsky  <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation from Marcel Telka <marcel@telka.sk>

2001-02-13  Szabolcs Ban  <shooby@gnome.hu>

	* hu.po: Updated Hungarian translation from Robert Vanyi

2001-02-13  Stanislav Visnovsky  <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Added Slovak translation from Marcel Telka <marcel@telka.sk>

2001-02-13  Martin Baulig  <baulig@suse.de>

	* fi.po: Reverted Jarkko Ranta's change; please do
	not commit any compressed files in future.

2001-02-10  Christophe Merlet  <christophe@merlet.net>

	* fr.po: Updated French translation.

2001-02-09  Gustavo Maciel Dias Vieira  <gdvieira@zaz.com.br>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2001-02-08  Jarkko Ranta  <jjranta@cc.joensuu.fi>

	* fi.po: Updated Finnish translation by Pauli Virtanen

2001-02-08  Valek Filippov  <frob@df.ru>

	* ru.po: Updated russian translation.

2001-02-05  Christophe Merlet  <christophe@merlet.net>

	* fr.po: Updated French translation.

2001-01-05  Pablo Saratxaga <pablo@mandrakesoft.com>

	* az.po: Added Azeri file
	* ja.po: fixed a syntax error (missing %c )

2000-10-15  Yukihiro Nakai  <nakai@gnome.gr.jp>

	* ja.po: Update Japanese translation.

2000-10-11  Yukihiro Nakai  <nakai@gnome.gr.jp>

	* ja.po: Update Japanese translation.

2000-09-19  Christian Meyer  <linux@chrisime.de>

	* de.po: Minor fix.

2000-09-19  Christian Meyer  <linux@chrisime.de>

	* de.po: Updated German translation.

2000-09-10  Christian Meyer  <linux@chrisime.de>

	* de.po: Updated German translation.
	* update.pl: Added update.pl from menesis.
	* README.tools: Added text file.

2000-08-16  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.

2000-06-25  Takayuki KUSANO  <AE5T-KSN@asahi-net.or.jp>

	* ja.po: Updated Japanese translation.

2000-05-26  Yuri Syrota <rasta@renome.rovno.ua>

	* uk.po: Updated Ukrainian translation.

2000-05-20  Manuel de Vega Barreiro <barreiro@arrakis.es>

	* es.po: Updated Spanish translation.

2000-05-18  Martin Norb?€ck  <d95mback@dtek.chalmers.se>

	* sv.po: Updated Swedish translation.

2000-05-18  Jesus Bravo Alvarez  <jba@pobox.com>

	* gl.po: Updated Galician translation.

2000-05-17  Kjartan Maraas  <kmaraas@online.no>

	* no.po: Updated translation.

2000-05-16  Kenneth Christiansen  <kenneth@gnome.org>

        * POTFILES.in: New strings added

2000-05-16  Kenneth Christiansen  <kenneth@gnome.org>

        * da.po: New da translation
	* update.sh: New update.sh script

2000-05-16  Jesus Bravo Alvarez  <jba@pobox.com>

	* *.po: Added and merged ca, el, ga, pt_BR, ru, uk and zh_CN
		from HEAD branch

2000-05-09  Andreas Hyden  <a.hyden@cyberpoint.se>

	* update.sh: Added update.sh script.

2000-04-01  Jesus Bravo Alvarez  <jba@pobox.com>

	* gl.po: Updated Galician translation.

1999-10-09  Jesus Bravo Alvarez  <jba@pobox.com>

	* gl.po: Added Galician translation.

1999-09-29  Kenneth ll?©phaane Christiansen  <kenneth@ripen.dk>

	* da.po: Updated.

1999-09-27  Zbigniew Chyla  <chyla@alice.ci.pwr.wroc.pl>

	* pl.po: Added translation.

1999-09-22  Kjartan Maraas  <kmaraas@online.no>

	* da.po: Added Danish translation from Kenneth
	Christiansen <kenneth@ripen.dk>.

1999-09-20  Vincent Renardias <vincent@ldsol.com>

	* fr.po: 100% complete. removed ~40 old translations.

1999-09-17  Zbigniew Chyla  <chyla@alice.ci.pwr.wroc.pl>

	* pl.po: Added translation.

1999-09-16  Tomas Ogren  <stric@ing.umu.se>

	* sv.po: Synced

1999-07-11  Kjartan Maraas  <kmaraas@online.no>

	* no.po: Updated translation.

1999-07-11  Tomas Ogren  <stric@ing.umu.se>

	* sv.po: New file

1999-01-27  Kjartan Maraas  <kmaraas@fib.hl.no>

	* no.po: Updated translation

1998-12-22  Yukihiro Nakai  <Nakai@TokyoNet.AD.JP>

	* ja.po: New file - added Japanese translation

1998-10-11  Martin Baulig  <martin@home-of-linux.org>

	* POTFILES.in: Removed `sysdeps/linux/procdata.c'.

1998-10-11  Kjartan Maraas  <kmaraas@fib.hl.no>

	* no.po: New file - added norwegian translation.

1998-10-07  Martin Baulig  <martin@home-of-linux.org>

	* de.po: New file - added german translation.

	* POTFILES.in: Regenerated.

Sun, 31 May 1998 22:38:59 +0200  Vincent Renardias  <vincent@waw.com>

	* fr.po: new file - ChangeLog isn't empty anymore _(;

1998-05-21  Martin Baulig  <martin@home-of-linux.org>

	* ChangeLog: new file - currently empty
